---
20.10.0_31173: https://packages.appdynamics.com/java/20.10.0.31173/AppServerAgent-20.10.0.31173.zip
20.11.0_31438: https://packages.appdynamics.com/java/20.11.0.31438/AppServerAgent-20.11.0.31438.zip
20.11.1_31618: https://packages.appdynamics.com/java/20.11.1.31618/AppServerAgent-20.11.1.31618.zip
20.3.0_29587: https://packages.appdynamics.com/java/20.3.0.29587/AppServerAgent-20.3.0.29587.zip
20.4.0_29862: https://packages.appdynamics.com/java/20.4.0.29862/AppServerAgent-20.4.0.29862.zip
20.5.0_30113: https://packages.appdynamics.com/java/20.5.0.30113/AppServerAgent-20.5.0.30113.zip
20.6.0_30246: https://packages.appdynamics.com/java/20.6.0.30246/AppServerAgent-20.6.0.30246.zip
20.6.0_30555: https://packages.appdynamics.com/java/20.6.0.30555/AppServerAgent-20.6.0.30555.zip
20.6.1_30688: https://packages.appdynamics.com/java/20.6.1.30688/AppServerAgent-20.6.1.30688.zip
20.7.0_30639: https://packages.appdynamics.com/java/20.7.0.30639/AppServerAgent-20.7.0.30639.zip
20.8.0_30686: https://packages.appdynamics.com/java/20.8.0.30686/AppServerAgent-20.8.0.30686.zip
20.9.0_30985: https://packages.appdynamics.com/java/20.9.0.30985/AppServerAgent-20.9.0.30985.zip
21.1.0_31582: https://packages.appdynamics.com/java/21.1.0.31582/AppServerAgent-21.1.0.31582.zip
21.1.1_31776: https://packages.appdynamics.com/java/21.1.1.31776/AppServerAgent-21.1.1.31776.zip
21.10.0_33144: https://packages.appdynamics.com/java/21.10.0.33144/AppServerAgent-21.10.0.33144.zip
21.11.0_33247: https://packages.appdynamics.com/java/21.11.0.33247/AppServerAgent-21.11.0.33247.zip
21.11.1_33280: https://packages.appdynamics.com/java/21.11.1.33280/AppServerAgent-21.11.1.33280.zip
21.11.2_33305: https://packages.appdynamics.com/java/21.11.2.33305/AppServerAgent-21.11.2.33305.zip
21.11.3_33314: https://packages.appdynamics.com/java/21.11.3.33314/AppServerAgent-21.11.3.33314.zip
21.11.4_33358: https://packages.appdynamics.com/java/21.11.4.33358/AppServerAgent-21.11.4.33358.zip
21.2.0_31849: https://packages.appdynamics.com/java/21.2.0.31849/AppServerAgent-21.2.0.31849.zip
21.3.0_32281: https://packages.appdynamics.com/java/21.3.0.32281/AppServerAgent-21.3.0.32281.zip
21.4.0_32403: https://packages.appdynamics.com/java/21.4.0.32403/AppServerAgent-21.4.0.32403.zip
21.4.1_32693: https://packages.appdynamics.com/java/21.4.1.32693/AppServerAgent-21.4.1.32693.zip
21.5.0_32605: https://packages.appdynamics.com/java/21.5.0.32605/AppServerAgent-21.5.0.32605.zip
21.6.0_32801: https://packages.appdynamics.com/java/21.6.0.32801/AppServerAgent-21.6.0.32801.zip
21.6.1_32843: https://packages.appdynamics.com/java/21.6.1.32843/AppServerAgent-21.6.1.32843.zip
21.7.0_32930: https://packages.appdynamics.com/java/21.7.0.32930/AppServerAgent-21.7.0.32930.zip
21.8.0_32958: https://packages.appdynamics.com/java/21.8.0.32958/AppServerAgent-21.8.0.32958.zip
21.9.0_33073: https://packages.appdynamics.com/java/21.9.0.33073/AppServerAgent-21.9.0.33073.zip
22.1.0_33445: https://packages.appdynamics.com/java/22.1.0.33445/AppServerAgent-22.1.0.33445.zip
22.2.0_33545: https://packages.appdynamics.com/java/22.2.0.33545/AppServerAgent-22.2.0.33545.zip
22.3.0_33637: https://packages.appdynamics.com/java/22.3.0.33637/AppServerAgent-22.3.0.33637.zip
22.4.0_33722: https://packages.appdynamics.com/java/22.4.0.33722/AppServerAgent-22.4.0.33722.zip
22.5.0_33845: https://packages.appdynamics.com/java/22.5.0.33845/AppServerAgent-22.5.0.33845.zip
22.6.0_33917: https://packages.appdynamics.com/java/22.6.0.33917/AppServerAgent-22.6.0.33917.zip
22.7.0_34044: https://packages.appdynamics.com/java/22.7.0.34044/AppServerAgent-22.7.0.34044.zip
22.8.0_34104: https://packages.appdynamics.com/java/22.8.0.34104/AppServerAgent-22.8.0.34104.zip
22.9.0_34210: https://packages.appdynamics.com/java/22.9.0.34210/AppServerAgent-22.9.0.34210.zip
22.9.1_34265: https://packages.appdynamics.com/java/22.9.1.34265/AppServerAgent-22.9.1.34265.zip
22.9.2_34409: https://packages.appdynamics.com/java/22.9.2.34409/AppServerAgent-22.9.2.34409.zip
4.1.10_1: https://packages.appdynamics.com/java/4.1.10.1/AppServerAgent-4.1.10.1.zip
4.1.10_2: https://packages.appdynamics.com/java/4.1.10.2/AppServerAgent-4.1.10.2.zip
4.1.10_3: https://packages.appdynamics.com/java/4.1.10.3/AppServerAgent-4.1.10.3.zip
4.1.10_4: https://packages.appdynamics.com/java/4.1.10.4/AppServerAgent-4.1.10.4.zip
4.1.10_6: https://packages.appdynamics.com/java/4.1.10.6/AppServerAgent-4.1.10.6.zip
4.1.3_1: https://packages.appdynamics.com/java/4.1.3.1/AppServerAgent-4.1.3.1.zip
4.1.7_1: https://packages.appdynamics.com/java/4.1.7.1/AppServerAgent-4.1.7.1.zip
4.1.7_2: https://packages.appdynamics.com/java/4.1.7.2/AppServerAgent-4.1.7.2.zip
4.1.8_1: https://packages.appdynamics.com/java/4.1.8.1/AppServerAgent-4.1.8.1.zip
4.1.8_10: https://packages.appdynamics.com/java/4.1.8.10/AppServerAgent-4.1.8.10.zip
4.1.8_11: https://packages.appdynamics.com/java/4.1.8.11/AppServerAgent-4.1.8.11.zip
4.1.8_12: https://packages.appdynamics.com/java/4.1.8.12/AppServerAgent-4.1.8.12.zip
4.1.8_13: https://packages.appdynamics.com/java/4.1.8.13/AppServerAgent-4.1.8.13.zip
4.1.8_2: https://packages.appdynamics.com/java/4.1.8.2/AppServerAgent-4.1.8.2.zip
4.1.8_3: https://packages.appdynamics.com/java/4.1.8.3/AppServerAgent-4.1.8.3.zip
4.1.8_4: https://packages.appdynamics.com/java/4.1.8.4/AppServerAgent-4.1.8.4.zip
4.1.8_5: https://packages.appdynamics.com/java/4.1.8.5/AppServerAgent-4.1.8.5.zip
4.1.8_6: https://packages.appdynamics.com/java/4.1.8.6/AppServerAgent-4.1.8.6.zip
4.1.8_7: https://packages.appdynamics.com/java/4.1.8.7/AppServerAgent-4.1.8.7.zip
4.1.8_8: https://packages.appdynamics.com/java/4.1.8.8/AppServerAgent-4.1.8.8.zip
4.1.8_9: https://packages.appdynamics.com/java/4.1.8.9/AppServerAgent-4.1.8.9.zip
4.2.0_1: https://packages.appdynamics.com/java/4.2.0.1/AppServerAgent-4.2.0.1.zip
4.2.0_2: https://packages.appdynamics.com/java/4.2.0.2/AppServerAgent-4.2.0.2.zip
4.2.12_2: https://packages.appdynamics.com/java/4.2.12.2/AppServerAgent-4.2.12.2.zip
4.2.15_1: https://packages.appdynamics.com/java/4.2.15.1/AppServerAgent-4.2.15.1.zip
4.2.15_10: https://packages.appdynamics.com/java/4.2.15.10/AppServerAgent-4.2.15.10.zip
4.2.15_11: https://packages.appdynamics.com/java/4.2.15.11/AppServerAgent-4.2.15.11.zip
4.2.15_12: https://packages.appdynamics.com/java/4.2.15.12/AppServerAgent-4.2.15.12.zip
4.2.15_13: https://packages.appdynamics.com/java/4.2.15.13/AppServerAgent-4.2.15.13.zip
4.2.15_14: https://packages.appdynamics.com/java/4.2.15.14/AppServerAgent-4.2.15.14.zip
4.2.15_15: https://packages.appdynamics.com/java/4.2.15.15/AppServerAgent-4.2.15.15.zip
4.2.15_16: https://packages.appdynamics.com/java/4.2.15.16/AppServerAgent-4.2.15.16.zip
4.2.15_17: https://packages.appdynamics.com/java/4.2.15.17/AppServerAgent-4.2.15.17.zip
4.2.15_18: https://packages.appdynamics.com/java/4.2.15.18/AppServerAgent-4.2.15.18.zip
4.2.15_19: https://packages.appdynamics.com/java/4.2.15.19/AppServerAgent-4.2.15.19.zip
4.2.15_2: https://packages.appdynamics.com/java/4.2.15.2/AppServerAgent-4.2.15.2.zip
4.2.15_3: https://packages.appdynamics.com/java/4.2.15.3/AppServerAgent-4.2.15.3.zip
4.2.15_4: https://packages.appdynamics.com/java/4.2.15.4/AppServerAgent-4.2.15.4.zip
4.2.15_5: https://packages.appdynamics.com/java/4.2.15.5/AppServerAgent-4.2.15.5.zip
4.2.15_6: https://packages.appdynamics.com/java/4.2.15.6/AppServerAgent-4.2.15.6.zip
4.2.15_7: https://packages.appdynamics.com/java/4.2.15.7/AppServerAgent-4.2.15.7.zip
4.2.15_8: https://packages.appdynamics.com/java/4.2.15.8/AppServerAgent-4.2.15.8.zip
4.2.15_9: https://packages.appdynamics.com/java/4.2.15.9/AppServerAgent-4.2.15.9.zip
4.2.1_1: https://packages.appdynamics.com/java/4.2.1.1/AppServerAgent-4.2.1.1.zip
4.2.1_2: https://packages.appdynamics.com/java/4.2.1.2/AppServerAgent-4.2.1.2.zip
4.2.1_3: https://packages.appdynamics.com/java/4.2.1.3/AppServerAgent-4.2.1.3.zip
4.2.1_4: https://packages.appdynamics.com/java/4.2.1.4/AppServerAgent-4.2.1.4.zip
4.2.1_5: https://packages.appdynamics.com/java/4.2.1.5/AppServerAgent-4.2.1.5.zip
4.2.1_6: https://packages.appdynamics.com/java/4.2.1.6/AppServerAgent-4.2.1.6.zip
4.2.1_7: https://packages.appdynamics.com/java/4.2.1.7/AppServerAgent-4.2.1.7.zip
4.2.1_8: https://packages.appdynamics.com/java/4.2.1.8/AppServerAgent-4.2.1.8.zip
4.2.2_1: https://packages.appdynamics.com/java/4.2.2.1/AppServerAgent-4.2.2.1.zip
4.2.2_2: https://packages.appdynamics.com/java/4.2.2.2/AppServerAgent-4.2.2.2.zip
4.2.3_1: https://packages.appdynamics.com/java/4.2.3.1/AppServerAgent-4.2.3.1.zip
4.2.3_2: https://packages.appdynamics.com/java/4.2.3.2/AppServerAgent-4.2.3.2.zip
4.2.3_3: https://packages.appdynamics.com/java/4.2.3.3/AppServerAgent-4.2.3.3.zip
4.2.4_1: https://packages.appdynamics.com/java/4.2.4.1/AppServerAgent-4.2.4.1.zip
4.3.0_1: https://packages.appdynamics.com/java/4.3.0.1/AppServerAgent-4.3.0.1.zip
4.3.0_2: https://packages.appdynamics.com/java/4.3.0.2/AppServerAgent-4.3.0.2.zip
4.3.0_3: https://packages.appdynamics.com/java/4.3.0.3/AppServerAgent-4.3.0.3.zip
4.3.0_4: https://packages.appdynamics.com/java/4.3.0.4/AppServerAgent-4.3.0.4.zip
4.3.0_5: https://packages.appdynamics.com/java/4.3.0.5/AppServerAgent-4.3.0.5.zip
4.3.0_6: https://packages.appdynamics.com/java/4.3.0.6/AppServerAgent-4.3.0.6.zip
4.3.1_1: https://packages.appdynamics.com/java/4.3.1.1/AppServerAgent-4.3.1.1.zip
4.3.1_2: https://packages.appdynamics.com/java/4.3.1.2/AppServerAgent-4.3.1.2.zip
4.3.1_3: https://packages.appdynamics.com/java/4.3.1.3/AppServerAgent-4.3.1.3.zip
4.3.1_4: https://packages.appdynamics.com/java/4.3.1.4/AppServerAgent-4.3.1.4.zip
4.3.1_5: https://packages.appdynamics.com/java/4.3.1.5/AppServerAgent-4.3.1.5.zip
4.3.1_6: https://packages.appdynamics.com/java/4.3.1.6/AppServerAgent-4.3.1.6.zip
4.3.2_1: https://packages.appdynamics.com/java/4.3.2.1/AppServerAgent-4.3.2.1.zip
4.3.2_2: https://packages.appdynamics.com/java/4.3.2.2/AppServerAgent-4.3.2.2.zip
4.3.2_3: https://packages.appdynamics.com/java/4.3.2.3/AppServerAgent-4.3.2.3.zip
4.3.2_5: https://packages.appdynamics.com/java/4.3.2.5/AppServerAgent-4.3.2.5.zip
4.3.3_1: https://packages.appdynamics.com/java/4.3.3.1/AppServerAgent-4.3.3.1.zip
4.3.3_10: https://packages.appdynamics.com/java/4.3.3.10/AppServerAgent-4.3.3.10.zip
4.3.3_11: https://packages.appdynamics.com/java/4.3.3.11/AppServerAgent-4.3.3.11.zip
4.3.3_12: https://packages.appdynamics.com/java/4.3.3.12/AppServerAgent-4.3.3.12.zip
4.3.3_13: https://packages.appdynamics.com/java/4.3.3.13/AppServerAgent-4.3.3.13.zip
4.3.3_2: https://packages.appdynamics.com/java/4.3.3.2/AppServerAgent-4.3.3.2.zip
4.3.3_3: https://packages.appdynamics.com/java/4.3.3.3/AppServerAgent-4.3.3.3.zip
4.3.3_4: https://packages.appdynamics.com/java/4.3.3.4/AppServerAgent-4.3.3.4.zip
4.3.3_5: https://packages.appdynamics.com/java/4.3.3.5/AppServerAgent-4.3.3.5.zip
4.3.3_6: https://packages.appdynamics.com/java/4.3.3.6/AppServerAgent-4.3.3.6.zip
4.3.3_7: https://packages.appdynamics.com/java/4.3.3.7/AppServerAgent-4.3.3.7.zip
4.3.3_8: https://packages.appdynamics.com/java/4.3.3.8/AppServerAgent-4.3.3.8.zip
4.3.3_9: https://packages.appdynamics.com/java/4.3.3.9/AppServerAgent-4.3.3.9.zip
4.3.4_1: https://packages.appdynamics.com/java/4.3.4.1/AppServerAgent-4.3.4.1.zip
4.3.4_2: https://packages.appdynamics.com/java/4.3.4.2/AppServerAgent-4.3.4.2.zip
4.3.4_3: https://packages.appdynamics.com/java/4.3.4.3/AppServerAgent-4.3.4.3.zip
4.3.5_1: https://packages.appdynamics.com/java/4.3.5.1/AppServerAgent-4.3.5.1.zip
4.3.5_10: https://packages.appdynamics.com/java/4.3.5.10/AppServerAgent-4.3.5.10.zip
4.3.5_11: https://packages.appdynamics.com/java/4.3.5.11/AppServerAgent-4.3.5.11.zip
4.3.5_12: https://packages.appdynamics.com/java/4.3.5.12/AppServerAgent-4.3.5.12.zip
4.3.5_13: https://packages.appdynamics.com/java/4.3.5.13/AppServerAgent-4.3.5.13.zip
4.3.5_2: https://packages.appdynamics.com/java/4.3.5.2/AppServerAgent-4.3.5.2.zip
4.3.5_5: https://packages.appdynamics.com/java/4.3.5.5/AppServerAgent-4.3.5.5.zip
4.3.5_6: https://packages.appdynamics.com/java/4.3.5.6/AppServerAgent-4.3.5.6.zip
4.3.5_8: https://packages.appdynamics.com/java/4.3.5.8/AppServerAgent-4.3.5.8.zip
4.3.5_9: https://packages.appdynamics.com/java/4.3.5.9/AppServerAgent-4.3.5.9.zip
4.3.7_1: https://packages.appdynamics.com/java/4.3.7.1/AppServerAgent-4.3.7.1.zip
4.3.7_2: https://packages.appdynamics.com/java/4.3.7.2/AppServerAgent-4.3.7.2.zip
4.3.7_3: https://packages.appdynamics.com/java/4.3.7.3/AppServerAgent-4.3.7.3.zip
4.3.7_4: https://packages.appdynamics.com/java/4.3.7.4/AppServerAgent-4.3.7.4.zip
4.3.7_5: https://packages.appdynamics.com/java/4.3.7.5/AppServerAgent-4.3.7.5.zip
4.3.8_1: https://packages.appdynamics.com/java/4.3.8.1/AppServerAgent-4.3.8.1.zip
4.3.8_2: https://packages.appdynamics.com/java/4.3.8.2/AppServerAgent-4.3.8.2.zip
4.3.8_3: https://packages.appdynamics.com/java/4.3.8.3/AppServerAgent-4.3.8.3.zip
4.3.8_4: https://packages.appdynamics.com/java/4.3.8.4/AppServerAgent-4.3.8.4.zip
4.3.8_5: https://packages.appdynamics.com/java/4.3.8.5/AppServerAgent-4.3.8.5.zip
4.3.8_6: https://packages.appdynamics.com/java/4.3.8.6/AppServerAgent-4.3.8.6.zip
4.3.8_7: https://packages.appdynamics.com/java/4.3.8.7/AppServerAgent-4.3.8.7.zip
4.3.8_8: https://packages.appdynamics.com/java/4.3.8.8/AppServerAgent-4.3.8.8.zip
4.3.8_9: https://packages.appdynamics.com/java/4.3.8.9/AppServerAgent-4.3.8.9.zip
4.4.0_3: https://packages.appdynamics.com/java/4.4.0.3/AppServerAgent-4.4.0.3.zip
4.4.1_21006: https://packages.appdynamics.com/java/4.4.1.21006/AppServerAgent-4.4.1.21006.zip
4.4.3_22593: https://packages.appdynamics.com/java/4.4.3.22593/AppServerAgent-4.4.3.22593.zip
4.4.3_23049: https://packages.appdynamics.com/java/4.4.3.23049/AppServerAgent-4.4.3.23049.zip
4.4.3_23079: https://packages.appdynamics.com/java/4.4.3.23079/AppServerAgent-4.4.3.23079.zip
4.4.3_23530: https://packages.appdynamics.com/java/4.4.3.23530/AppServerAgent-4.4.3.23530.zip
4.5.0_23604: https://packages.appdynamics.com/java/4.5.0.23604/AppServerAgent-4.5.0.23604.zip
4.5.10_25916: https://packages.appdynamics.com/java/4.5.10.25916/AppServerAgent-4.5.10.25916.zip
4.5.11_26665: https://packages.appdynamics.com/java/4.5.11.26665/AppServerAgent-4.5.11.26665.zip
4.5.12_27094: https://packages.appdynamics.com/java/4.5.12.27094/AppServerAgent-4.5.12.27094.zip
4.5.13_27526: https://packages.appdynamics.com/java/4.5.13.27526/AppServerAgent-4.5.13.27526.zip
4.5.16_28759: https://packages.appdynamics.com/java/4.5.16.28759/AppServerAgent-4.5.16.28759.zip
4.5.17_28908: https://packages.appdynamics.com/java/4.5.17.28908/AppServerAgent-4.5.17.28908.zip
4.5.18_29239: https://packages.appdynamics.com/java/4.5.18.29239/AppServerAgent-4.5.18.29239.zip
4.5.19_29348: https://packages.appdynamics.com/java/4.5.19.29348/AppServerAgent-4.5.19.29348.zip
4.5.19_29609: https://packages.appdynamics.com/java/4.5.19.29609/AppServerAgent-4.5.19.29609.zip
4.5.1_23676: https://packages.appdynamics.com/java/4.5.1.23676/AppServerAgent-4.5.1.23676.zip
4.5.2_23891: https://packages.appdynamics.com/java/4.5.2.23891/AppServerAgent-4.5.2.23891.zip
4.5.2_24246: https://packages.appdynamics.com/java/4.5.2.24246/AppServerAgent-4.5.2.24246.zip
4.5.4_24355: https://packages.appdynamics.com/java/4.5.4.24355/AppServerAgent-4.5.4.24355.zip
4.5.5_24422: https://packages.appdynamics.com/java/4.5.5.24422/AppServerAgent-4.5.5.24422.zip
4.5.6_24621: https://packages.appdynamics.com/java/4.5.6.24621/AppServerAgent-4.5.6.24621.zip
4.5.7_24863: https://packages.appdynamics.com/java/4.5.7.24863/AppServerAgent-4.5.7.24863.zip
4.5.7_25056: https://packages.appdynamics.com/java/4.5.7.25056/AppServerAgent-4.5.7.25056.zip
4.5.8_25234: https://packages.appdynamics.com/java/4.5.8.25234/AppServerAgent-4.5.8.25234.zip
4.5.8_25346: https://packages.appdynamics.com/java/4.5.8.25346/AppServerAgent-4.5.8.25346.zip
4.5.9_25648: https://packages.appdynamics.com/java/4.5.9.25648/AppServerAgent-4.5.9.25648.zip
24.2.0_35552: https://packages.appdynamics.com/java/24.2.0.35552/AppServerAgent-24.2.0.35552.zip
